body 
{
	background-image:url(images/bg.png);
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:15px;
}
.ustbg{
	background-image:url(images/ustbg.png); 
	background-repeat:repeat-x;
	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 10);
	-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 10);
	box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 10);
	}

.golge1{ 
background-image:url(images/golge1.png);
padding:10px 0px 10px 22px;
}
.baslikbg{ 
background-image:url(images/baslikbg.png);
font-family: Arial, Helvetica, sans-serif;
color:#fff;
font-size:18px;
font-weight:bold;
}
.golge2{ 
background-image:url(images/golge2.png);
padding:10px 0px 10px 5px;
}

.haberbaslik{ 
font-family: Arial, Helvetica, sans-serif;
color:#fff;
font-size:16px;
font-weight:bold;
}
.haberaciklama{ 
font-family: Arial, Helvetica, sans-serif;
color:#fff;
font-size:12px;
font-weight:bold;
}

.baslik1{ 
font-family: Arial, Helvetica, sans-serif;
color:#fff;
font-size:14px;
font-weight:bold;

}
.baslik2{ 
font-family: Arial, Helvetica, sans-serif;
color:#fff;
font-size:12px;
font-weight:normal;
}

.copybg{ 
background-image:url(images/copy.png);
font-family: Arial, Helvetica, sans-serif;
color:#fff;
font-size:12px;
}
.gribg{background-color:#0f131f; padding:20px 0px 20px 0px;}
.griyazi1{ 
font-family: Arial, Helvetica, sans-serif;
color:#8c94ac;
font-size:20px;
font-weight:bold;
}
.griyazi2{ 
font-family: Arial, Helvetica, sans-serif;
color:#8c94ac;
font-size:13px;
font-weight:normal;
}

.ustlink{ 
font-family: Arial, Helvetica, sans-serif;
color:#6a87a3;
font-size:13px;
font-weight:normal;
}

.urunresim{
	float:left;
	margin:0px 10px 10px 0px;
	padding:4px;
	background-color:#191f2f;
	border:solid 1px #252c3e;
}

.urunresim2{
	float:left;
	margin:0px 10px 10px 0px;
	padding:4px;
	background-color:#e8ebf0;
	border:solid 1px #d7d9e1;
}

.inputText1 {
	border:1px solid #111213;
	background-color: #111213;
	font: 12px OpenSans,Arial,Helvetica,sans-serif;
	font-weight:500;
	color: #aaa;
	padding: 0 7px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.inputText2 {
	border:1px solid #bcbdbd;
	background-color: #fff;
	font: 12px OpenSans,Arial,Helvetica,sans-serif;
	font-weight:500;
	color: #aaa;
	padding: 0 7px;
	margin: 5px 0 0;
	height: 42px;
	
}
.inputSubmit3 {
	color: #fff;
	font-weight: normal;
	font-size: 15px;
	border: 1px solid #7c7c7c;
	padding: 5px 0px;
	position: relative;
	top: 4px; left: 0;
	cursor:pointer;
	background-color: #949294;
	margin-right:0px;
	width:100px;
}

.beyazzemin{ 
background-color:#FFF;
font-family: Arial, Helvetica, sans-serif;
color:#4d5467;
font-size:13px;
font-weight:normal;
padding:15px;
}
hr.tire{
border: 1px dashed #a0b6c1;
margin:0px;
padding:0px;
}

A.link:link{ COLOR: #fff; TEXT-DECORATION: none; } 
A.link:visited {COLOR: #fff; TEXT-DECORATION: none;} 
A.link:active {COLOR: #fff; TEXT-DECORATION: none;} 
A.link:hover {COLOR: #fff; TEXT-DECORATION: underline;} 